<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>MAN OF THE WOODS - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">MAN OF THE WOODS</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    I brag about you to anyone outside<br />
    But I'm a man of the woods, it's my pride<br />
    I'm sorry baby, you know I tried<br />
    But I'm a man of the woods, it's my pride<br />
  </p>
  <p>
    Hey, sugar plum, look at where we are<br />
    So tonight, if I take it too far, that's okay because you know<br />
    I hear the making up's fun<br />
    Been a minute since we've had some time to breathe<br />
    So if you see another side of me that's okay because you know<br />
    I hear the making up's fun<br />
  </p>
  <p>
    But then your hands talking, fingers walking, down your legs<br />
    Say "Where's the faucet?"<br />
    Someone's knocking like they know but<br />
    Baby, don't you stop it, yes I'm watching<br />
    Your hand slides down the light<br />
    And girl you know<br />
  </p>
  <p>
    I brag about you to anyone outside<br />
    But I'm a man of the woods, it's my pride<br />
    I'm sorry baby, you know I tried<br />
    But I'm a man of the woods, it's my pride<br />
  </p>
  <p>
    Well I got your sweet little twist of lime<br />
    And this one's neat, well you know that's mine, here we go<br />
    And do it twice because you know we like it<br />
    And damn anybody if they disagree, they don't understand<br />
    You're just like me, they don't know<br />
    We do it twice 'cause we know we like it<br />
  </p>
  <p>
    But then your hands talking, fingers walking, down your legs<br />
    Say "Where's the faucet?"<br />
    Someone's knocking like they know but<br />
    Baby, don't you stop it, yes I'm watching<br />
    Your hand slides down the light (light, light)<br />
    And girl you know<br />
  </p>
  <p>
    I brag about you to anyone outside<br />
    But I'm a man of the woods, it's my pride<br />
    I'm sorry baby, you know I tried<br />
    But I'm a man of the woods, it's my pride<br />
  </p>
  <p>
    How do I even explain what I've got with you<br />
    I try to find the words but they hide and that's the truth<br />
    And nobody will ever understand what we do<br />
    There's only one me and you<br />
    Come here, hold me, 'cause there's only one me and you, yeah<br />
    There's only one me and you, uh<br />
    There's only one me and you<br />
    You know there's only one me and you<br />
  </p>
  <p>
    I brag about you to anyone outside<br />
    But I'm a man of the woods, it's my pride<br />
    I'm sorry baby, you know I tried<br />
    But I'm a man of the woods, it's my pride<br />
  </p>
  <p>
    I wrote this to let you know<br />
    And I let them feelings show<br />
    I'm the man of the woods and you're my pride<br />
    Ooh, I can't make them understand<br />
    But you know I'm a southern man<br />
    A man of the woods and you're my pride, ooh, hey hey<br />
    A man of the woods is my pride<br />
    Now let the beat ride like<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>